### Method

# Phosh FadingLabel set_label

#### Declaration [src]

    void
    phosh_fading_label_set_label (
      PhoshFadingLabel* self,
      const char* label
    )

#### Description

No description available.

Sets property | `Phosh.FadingLabel:label`

#### Parameters

`label`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.